## rdate 1.3

=== Makefile ===
#	$NetBSD: Makefile,v 1.4 1997/03/26 21:12:58 cgd Exp $

PROG=	rdate
DPADD+= ${LIBUTIL}
LDADD+= -lutil

MAN=	rdate.8

.include <bsd.prog.mk>
