## rdate 1.2

=== debian/changelog ===
rdate (1:1.2-5) unstable; urgency=low

  * Use new libbsd header
    Patch by Guillem Jover
    Closes: #670181
  * Debian source format is 3.0 (quilt)
  * DH compatibility is 9
  * Fix xc-package-type-in-debian-control
  * Fix debian-rules-missing-recommended-target
  * Fix ancient-standards-version
  * Fix debian-watch-file-should-use-sf-redirector
  * Fix hardening-no-stackprotector
  * Fix hardening-no-fortify-functions
  * Fix hardening-no-relro
  * Fix copyright-with-old-dh-make-debian-copyright

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 30 May 2012 16:03:14 +1000

rdate (1:1.2-4) unstable; urgency=low

  * Connect to an NTP server over IPv6
    Patch by Jakub Wilk
    Closes: 515219
  * Fix out-of-date-standards-version
  * Fix patch-system-but-no-source-readme
  * Update debian/watch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 26 Aug 2009 12:43:48 +1000

rdate (1:1.2-3) unstable; urgency=low

  [ Cyril Brulebois ]
  * Use arc4random from libbsd:
    - Add patch to drop the embedded code copy: 08-538695-use-libbsd.patch
    - Add libbsd-dev to Build-Depends.
    - Closes: 538695
  
  [ Anibal Monsalve Salazar ]
  * Standards-Version is 3.8.2 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 30 Jul 2009 15:27:14 +0200

rdate (1:1.2-1) unstable; urgency=low

  * New upstream release 
    - Don't use the deprecated sysctl system call with 1.40; closes: #483470
  * Build depend on quilt
  * Standards Version is 3.8.1
  * DH compatibility is 7
  * Run dh_prep instead of dh_clean -k

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 23 May 2009 16:56:55 +1000

rdate (1:1.1.3-2) unstable; urgency=low

  [ Jérémy Bobbio ]
  * When "-vv" is specified, rdate now displays a dot each time it tries
    to send a packet to the NTP server.  This is needed to implement
    cancelation of time synchronisation in the debian-installer.
    Closes: 491540.

  [ Anibal Monsalve Salazar ]
  * Standards-Version is 3.8.0 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 20 Jul 2008 20:36:19 +1000

rdate (1:1.1.3-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch
  * Added homepage control header
  * Bumped Standards-Version to 3.7.3

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 29 Feb 2008 23:30:03 +1100

rdate (1:1.1.2-5) unstable; urgency=low

  * Allowed "rdate -o 123 -n" w/o needing libnss_files and
    /etc/services, closes: #434452.
    Patch by Joey Hess <joeyh@debian.org>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Jul 2007 09:50:19 +1000

rdate (1:1.1.2-4) unstable; urgency=low

  * The packages description mentions SNTP support. Closes: #434244.
  * Minimised the size of the rdate binary in the udeb. Closes: #434441.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Jul 2007 08:29:49 +1000

rdate (1:1.1.2-3) unstable; urgency=low

  * Fixed "unaligned access in ntp code triggers SIGBUS on sparc,
    others", closes: #434140.
    Patch by Steve Langasek <vorlon@debian.org>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 22 Jul 2007 11:29:36 +1000

rdate (1:1.1.2-2) unstable; urgency=low

  * New binary package rdate-udeb as per D-I meeting during debconf7
    in Edinburgh.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 21 Jul 2007 15:17:52 +1000

rdate (1:1.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 08 Jul 2007 20:52:51 +1000

rdate (1.4-8) unstable; urgency=low

  * Set DH_COMPAT to 5.
  * Set Standards-Version to 3.7.2.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 22 Jun 2006 18:45:50 +1000

rdate (1.4-7) unstable; urgency=low

  * Fixed "'Usage' is missing recently added 'u' option.", closes:
    #339798. Patch by Gonzalo Paniagua Javier <gonzalo@gnome-db.org>.
  * Set Standards-Version to 3.6.2 and added homepage to description.
  * Added watch file.
  * Fixed lintian error "package-uses-deprecated-debhelper-compat-
    version 2".

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 27 Nov 2005 09:34:00 +1100

rdate (1.4-6) unstable; urgency=low

  * Fixed "rdate should have an option to use UDP" (Closes: #291522).
    Patch by Adrian Frith <adrian@frith.homelinux.org>.
  * New maintainer's email address.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 07 Feb 2005 23:15:12 +1100

rdate (1.4-5) unstable; urgency=low

  * New maintainer.

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Thu, 20 May 2004 10:06:28 +1000

rdate (1.4-4) unstable; urgency=low

  * Documented port argument.
  * Print time using locale information (closes: #185143).

 -- Herbert Xu <herbert@debian.org>  Sat,  5 Apr 2003 16:48:48 +1000

rdate (1.4-3) unstable; urgency=low

  * Added build-time dependency on pmake (closes: #168030, 168035).

 -- Herbert Xu <herbert@debian.org>  Thu,  7 Nov 2002 07:10:57 +1100

rdate (1.4-2) unstable; urgency=low

  * Added optional port argument (closes: #156101).
  * Added build-time dependency on debhelper.

 -- Herbert Xu <herbert@debian.org>  Wed,  6 Nov 2002 20:06:24 +1100

rdate (1.4-1) unstable; urgency=low

  * Synchronised with NetBSD 20020411:
   . Adds support for IPv6.

 -- Herbert Xu <herbert@debian.org>  Thu, 11 Apr 2002 20:26:19 +1000

rdate (1.3-3) frozen unstable; urgency=low

  * Corrected the license in copyright (closes: #52289).

 -- Herbert Xu <herbert@debian.org>  Fri, 26 Nov 1999 08:36:31 +1100

rdate (1.3-2) unstable; urgency=low

  * Fixed an Alpha bug introduced when applying the netstd patch.

 -- Herbert Xu <herbert@debian.org>  Fri, 26 Nov 1999 08:36:31 +1100

rdate (1.3-1) unstable; urgency=low

  * Initial release.

 -- Herbert Xu <herbert@debian.org>  Fri,  5 Nov 1999 20:22:06 +1100
