=== debian/control ===
Source: rdate
Section: net
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autotools-dev, libbsd-dev (>= 0.1.5-3)
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/openrdate/

Package: rdate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: netstd
Description: sets the system's date from a remote host
 rdate displays and sets the local date and time from the host name
 or address given as the argument. The time source may be an RFC 868
 TCP protocol server, which is usually implemented as a built-in
 service of inetd(8), or an RFC 2030 protocol SNTP/NTP server. By
 default, rdate uses the RFC 868 TCP protocol.

Package: rdate-udeb
Section: debian-installer
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Package-Type: udeb
Description: sets the system's date from a remote host
