=== debian/watch ===
version=3
http://sf.net/openrdate/openrdate-(.+)\.tar\.gz
