## rdate 1.10

=== debian/changelog ===
rdate (1:1.10-4) unstable; urgency=medium

  * debian/control:
      - Bumped "debhelper-compat" from 12 to 13.
      - Updated my email.
  * debian/copyright: updated my email.
  * debian/upstream/metadata: created.
  * debian/watch: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Sun, 26 Jul 2020 16:12:56 -0300

rdate (1:1.10-3) unstable; urgency=medium

  * debian/control: bumped Standards Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Wed, 11 Mar 2020 23:18:09 -0300

rdate (1:1.10-2) unstable; urgency=medium

  * debian/copyright:
      - debian/* was relicensed to BSD-3-clause. (Closes: #942158)
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: fixed a trivial CI test and added a new test.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Sun, 27 Oct 2019 18:50:10 -0300

rdate (1:1.10-1) unstable; urgency=medium

  * New maintainer. (Closes: #925059)
  * New upstream version 1.10. (Closes: #523513, #941391)
  * debian/control:
      - Bumped Standards Version to 4.4.1.
      - Updated short and long description.
      - Updated the homepage field. (Closes: #941391)
  * debian/copyright: full updated.
  * debian/docs: added some important upstream files.
  * debian/patches/*: removed all patches. Upstream fixed the source code.
  * debian/rules: removed LDFLAGS, no longer needed.
  * debian/watch: updated, new upstream site.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Wed, 09 Oct 2019 18:03:00 -0300

rdate (1:1.2-8) unstable; urgency=medium

  [ Thiago Andrade Marques ]
  * QA upload.
  * debian/control:
      - added VCS fields.
      - explicit set Rules-Requires-Root to binary-targets.
  * debian/copyright: added rights for Joao Eriberto Mota Filho.
  * debian/tests/control: fixed the trivial CI test.

  [ Joao Eriberto Mota Filho ]
  * debian/patches/040_use-libbsd.patch: fixed to avoid a FTBFS
    after a debclean.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Mon, 23 Sep 2019 21:05:54 -0300

rdate (1:1.2-7) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #925059)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper >= 9' to
        'debhelper-compat = 12' in Build-Depends field.
  * debian/control:
      - bumped Standards-Version to 4.4.0.
      - homepage: using https instead of http.
      - removed no longer needed build-depends: autotools-dev and dpkg-dev.
      - removed field "Priority" in package rdate-udeb.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all data.
  * debian/dirs: removed no more needed.
  * debian/docs: added the AUTHORS file.
  * debian/patches:
      - 02-434140-unaligned-read.patch renamed to 010_unaligned-read.patch.
      - 04-434452-avoid-libnss-files-library.patch renamed to
        020_avoid-libnss-files-library.patch.
      - 06-491540-add-progress.patch renamed to 030_add-progress.patch.
      - 08-538695-use-libbsd.patch renamed to 040_use-libbsd.patch.
      - 10-515219-socklen.patch renamed to 050_socklen.patch.
      - Updated all previous headers in all patches.
  * debian/rdate.install:
      - Created to install rdate.
      - Changed the installation folder from usr/bin to usr/sbin.
  * debian/rdate.manpages: created to install the manpage.
  * debian/rdate-udeb.dirs: removed no more needed.
  * debian/rdate-udeb.install:
      - Created to install rdate.
      - Changed the installation folder from usr/bin to usr/sbin.
  * debian/README.source: removed no more needed.
  * debian/rules: migrated to new (reduced) format.
  * debian/tests/control: created to perform a test.
  * debian/watch:
      - migrated to version 4.
      - using https instead of http.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Wed, 18 Sep 2019 15:47:26 -0300

rdate (1:1.2-6) unstable; urgency=medium

  * Standards-Version is 3.9.5.
  * Use default compression for binary packages.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 11 Sep 2014 06:26:29 +0100
