## rdate 1.10.2

=== debian/changelog ===
rdate (1:1.10.2-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:57:35 +0100

rdate (1:1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2. (Closes: #988649)
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright: updated the upstream and packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards from GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 23 Sep 2021 09:34:15 -0300
