=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: rdate
 Section: net
 Priority: optional
-Maintainer: Thiago Andrade Marques <andrade@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13), libbsd-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: binary-targets
 Homepage: https://github.com/resurrecting-open-source-projects/openrdate
 Vcs-Browser: https://salsa.debian.org/debian/rdate
