## rdate 1.10.2-1build1+11.0trisquel0

=== debian/changelog ===
rdate (1:1.10.2-1build1+11.0trisquel0) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 14 Oct 2022 12:49:25 +0000
