## rdate 1.11

=== debian/changelog ===
rdate (1:1.11-3ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:18:16 +0200

rdate (1:1.11-3ubuntu1) lunar; urgency=medium

  * Depend on tzdata-legacy for reading /usr/share/zoneinfo/right/UTC
    (LP: #2008076)

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 15 Mar 2023 08:54:23 +0100

rdate (1:1.11-3) unstable; urgency=medium

  [ Thiago Andrade Marques ]
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards from GitHub.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 31 Jan 2023 09:40:46 -0300

rdate (1:1.11-1) unstable; urgency=medium

  * New upstream version 1.11.
  * debian/control: bumped Standards Version to 4.6.0.1.
  * debian/copyright:
      - Added rights for Sam James <sam@gentoo.org>.
      - Updated packaging copyright years.
      - Updated upstream copyright years.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 15 Mar 2022 15:50:19 -0300
