=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rdate
 Section: net
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13), libbsd-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
 Homepage: https://github.com/resurrecting-open-source-projects/openrdate
 Vcs-Browser: https://salsa.debian.org/debian/rdate
@@ -12,7 +12,7 @@
 
 Package: rdate
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: tzdata-legacy, ${shlibs:Depends}, ${misc:Depends}
 Replaces: netstd
 Description: sets the system's date from a remote host with network time protocol
  OpenRdate or openrdate or rdate displays and sets the local date and time from
