## rdate 1.11-3ubuntu2trisquel0

=== debian/changelog ===
rdate (1:1.11-3ubuntu2trisquel0) ecne; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 17:40:34 +0000
